btb-class |

# BetterListViewItem.GetBounds Method

Retrieves the specified portion of the item boundaries.

public Rectangle GetBounds(
BetterListViewItemBoundsPortion itemBoundsPortion
);

#### Parameters

itemBoundsPortion
  Portion of the item boundaries.

#### Return Value

Portion of the item boundaries as rectangle, if defined. Rectangle.Empty, otherwise.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterThumbnailBrowser Namespace